body {
    padding:50px;
}

.swiper-container {
    height: 400px; 
    position: relative;
}
        .swiper-slide {
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 60px;
            color: white;
    }

    .parallax-bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 130%;
        height: 100%;
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center;
      }